table.tbHome td {
	line-height: 18px;
	font-size: 13px;
	vertical-align: top;
}
table.tbHome td.content1 {
	height: 150px;
	padding-left:15px;
	vertical-align: top;
	background-image: url('../../images/2011/home/bg-content1.gif');
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #ffffff;

}
table.tbHome td.app_service {
	height: 250px;
	vertical-align: top;
	background-image: url('../../images/home/bg_01.jpg');
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #01025C;

}
table.tbHome td.stocktip {
	padding: 10px 0px 20px 0px;
	height: 275px;
	vertical-align: top;
/*	background-image: url('../../images/home/bg-content1.gif');*/
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #ffffff;
}
table.tbHome td.analyst {
	height: 71px;
	vertical-align: top;
	background-image: url('../../images/2011/home/bg-analyst.gif');
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
table.tbHome td.content2 {
	height: 210px;
/*	background-image: url('../../images/home/bg-content2.jpg');*/
	background-position: left bottom;
	background-repeat: repeat-x;
/*	background-color: #3441FF;*/
	background-color: #FFFFFF;
}
table.tbHome td.highlight {
	height: 300px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:15px;
	/*background-image: url('../../images/2011/layout2011_newtheme_07.png');*/
	/*background-color:#FFFFFF;*/
	background-position: left bottom;
	background-repeat: repeat-x;
}
table.tbHome td.border_right {
	padding-right:3px;
	/*background-image: url('../../images/2011/layout2011_newtheme_08.png');*/
	background-position: left bottom;
}
table.tbHome td.border_tabel1_right {
/*	background-image: url('../../images/2011/layout2011_newtheme_08.png');*/
	background-repeat: repeat-y;
}
table.tbHome td.border_left {
	/*height: 250px;*/
	background-image: url('../../images/2011/layout2011_newtheme_09.png');
	background-position: left bottom;
	background-repeat: repeat-y;
}
table.tbHome td.border_tabel1_left {
	height: 258px;
	width: 5px;
/*	background-image: url('../../images/2011/layout2011_newtheme_07.png');*/
background-color:#FFF;
	background-position: left bottom;
	background-repeat: repeat-y;
	background-repeat:repeat-x;
	background-color:#FEFEFE;
}
table.tbHome td.border_on {
	padding-left:5px;
	width: 400px;
	background-image: url('../../images/2011/layout2011_newtheme_04.png');
	background-position: left bottom;
	background-repeat: repeat-x;
}
table.tbHome td.border_tabel1_on {
	height: 5px;
	width: 258px;
	background-image: url('../../images/2011/layout2011_newtheme_04.png');
	background-position: left bottom;
	background-repeat: repeat-x;
}
table.tbHome td.border_lower {
/*	width: 597px;*/
vertical-align:top;
	background-image: url('../../images/2011/layout2011_newtheme_11.png');
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #c2c2c2;
}
table.tbHome td.border_tabel1_lower {
	vertical-align:top;
	/*width: 258px;*/
	background-image: url('../../images/2011/layout2011_newtheme_11.png');
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #c2c2c2;
}
table.tbHome td.angle_1 {
	height: 6px;
	width: 5px;
	background-image: url('../../images/2011/layout2011_newtheme_03.png');
	background-position: left bottom;
	background-repeat: repeat-x;
}
table.tbHome td.angle_2 {
	height: 5px;
	width: 5px;
	background-image: url('../../images/2011/layout2011_newtheme_05.png');
	background-position: left bottom;
	background-repeat: repeat-x;
}
table.tbHome td.angle_3 {
	height: 5px;
	width: 5px;
	background-image: url('../../images/2011/layout2011_newtheme_10.png');
	background-position: left bottom;
	background-repeat: repeat-x;
}
table.tbHome td.angle_4 {
	height: 5px;
	width: 6px;
	background-image: url('../../images/2011/layout2011_newtheme_12.png');
	background-position: left bottom;
	background-repeat: repeat-x;
}
table.tbHome td.content2 div.analysts_comment {
	height: 50px;
/*	width: 330px;*/
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url('../../images/home/bg-analysts_comment.jpg');
	background-position: 0px 0px;
	background-repeat: repeat-y;
}
table.tbHome td.highlight div.analysts_comment {
	height: 50px;
/*	width: 330px;*/
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url('../../images/home/bg-analysts_comment.jpg');
	background-position: 0px 0px;
	background-repeat: repeat-y;
}
table.tbHome td.content3 {
	padding-left: 20px;
	height: 180px;
	vertical-align: top;
	/*background-image: url('../../images/home/bg-content1.gif');*/
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #ffffff;
}
table.tbHome td.whatsnew {
	padding-left: 20px;
	height: 180px;
	vertical-align: top;
	/*background-image: url('../../images/home/bg-content1.gif');*/
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #ffffff;
	font-size: 1em;
}
table.tbList td {
	padding-top: 5px;
}

table.tbList td.date {
	width: 60px;
	color: #069bd3;
}
.date{
	vertical-align: top;	
}
table.tbHome td.date_content2 {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
}
table.tbHome td.whatnew_content {
	padding:  0px 5px 0px 0px;
	text-align:left;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
}
td.whatnew_content a:hover {
	text-decoration: underline;
}
.date_content2{
	vertical-align: top;	
}
td.content2 table.tbList td.date {
	width: 50px;
	color: #FFFFFF;
}
td.highlight table.tbList td.date {
	width: 50px;
	color: #FFFFFF;
}
td.content1 a:hover {
	color: #666666;
	text-decoration: underline;
}
td.content1 a {
	color: #666666;
	text-decoration: none;
}

table.tbDownload td{
	line-height:15px;
	vertical-align:middle;
	padding-left:5px;
}
table.tbDownload td.icon{
	padding: 5px 0px 5px 0px;
	text-align:center;
	vertical-align: middle;
}

a.blue02, a.blue02:visited {
	color: #00c7e5 !important;
	text-decoration: none !important;
}
a.blue02:hover {
	text-decoration: underline !important;
}

td.stocktip a:hover {
	text-decoration: underline;
}
td.content2 a {
/* 	 color: #FFFFFF;  */
	/* link ir pdf */
	color: #666666; 
	/* end */
	text-decoration: none;
}
td.highlight a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}
table.tbHome td.Dotted {
	padding-bottom:1px;
 BORDER-TOP: #cccccc 1px dotted;
}
table.tbHome td.Dotted_whatnew {
	padding-bottom:2px;
 BORDER-TOP: #cccccc 1px dotted;
}
table.tbMkp td.Dotted {
padding-bottom:1px;
 BORDER-TOP: #D1D1D1 1px dotted;
}
td.content2 a:hover {
	text-decoration: underline;
}
td.highlight a:hover {
	text-decoration: underline;
}
td.content3 a:hover {
	text-decoration: underline;
}
td.whatsnew a:hover {
	text-decoration: underline;
	font-size: 1em;
}


#hidden-7 { background:#036 ; color:#FFF ; overflow:hidden ; position:absolute ; text-align:center ; margin: 5px; width: 150px; height: 150px;visibility: hidden;}
#toggle { display: block; 
}
td.set {
	color: #FFFFFF;
}

.MsoBodyText2 {
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10px;
}

